

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
20 Feb 2008 08:35:49 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.228])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1K0ZiaE094179	for <[email-masked]>;
Wed, 20 Feb 2008 08:35:46 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 70so2393542wra.7 for
<[email-masked]>; Tue, 19 Feb 2008 16:35:39 -0800 (PST)
Received: by 10.142.115.10 with SMTP id n10mr5955462wfc.19.1203467738731; Tue,
19 Feb 2008 16:35:38 -0800 (PST)
Received: by 10.143.192.1 with SMTP id u1cs57652wfp; Tue,
19 Feb 2008 16:35:37 -0800 (PST)
Received: by 10.65.116.10 with SMTP id t10mr14903496qbm.9.1203467736702; Tue,
19 Feb 2008 16:35:36 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q18si8303955qbq.22.2008.02.19.16.35.34; Tue,
19 Feb 2008 16:35:36 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1JGhf1Q024180; Tue,
19 Feb 2008 18:32:34 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14890482 for [email-masked]; Tue,
19 Feb 2008 18:32:34 -0600
Received: from relay02.cites.uiuc.edu (relay02.cites.uiuc.edu [128.174.196.4])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1K0WXLn024769 for
<[email-masked]>; Tue, 19 Feb 2008 18:32:33 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay02.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1K0WR61013627 for
<[email-masked]>; Tue, 19 Feb 2008 18:32:33 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1K0WRrA000391 for
<[email-masked]>; Tue, 19 Feb 2008 18:32:27 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1K0WRN8000390 for [email-masked]; Tue, 19 Feb 2008 18:32:27 -0600
Date: Tue, 19 Feb 2008 18:32:27 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802190105
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

076
ATHW40 PHFO 200032
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0030 UTC WED FEB 20 2008

BASED ON DATA THROUGH 0000 UTC FEBRUARY 20 2008

CLOUDS HAVE FORMED OVER ALL ISLANDS WITH AFTERNOON HEATING. FOR
KAUAI...CLOUD COVER FOLLOWS TOPOGRAPHY ALMOST EXACTLY. THE MOUNTAINS
HAVE BROKEN TO OVERCAST CLOUDS WHILE COASTAL SECTIONS ARE FOR THE
MOST PART CLEAR.

OAHU...LIKE KAUAI...HAS BROKEN TO OVERCAST CLOUDS ALONG THE WAIANAE
AND KOOLAU MOUNTAINS AND OVER THE HIGH PLAINS OF CENTRAL OAHU. THE
REST OF THE ISLAND IS CLEAR. MOLOKAI HAS LESS CLOUD COVER...WITH
SCATTERED TO BROKEN CLOUDS OVER THE WESTERN HALF OF THE ISLAND. THE
OTHER HALF...CLEAR.

LANAI...BROKEN CLOUDS NORTH HALF...CLEAR SOUTH HALF. ON MAUI...
OVERCAST CLOUDS COVER HIGHER ELEVATIONS OF THE WEST MAUI MOUNTAINS.
CLOUDS ARE SCATTERED OVER UPCOUNTRY MAUI...AND SKIES ARE CLEAR
ELSEWHERE.

MOST OF THE CLOUDS ON THE BIG ISLAND ARE LIMITED TO THE NORTH AND
SOUTH KONA SLOPES...AND THE KAU SLOPES. CLOUDS WERE BROKEN TO
OVERCAST IN THESE AREAS. SKIES ARE MOSTLY CLEAR ELSEWHERE OVER THE
ISLAND...EVEN FOR THE USUALLY CLOUDY HAMAKUA HILO AND PUNA DISTRICTS.

OVER THE OCEAN...THE ONLY NOTABLE CLOUDS ARE THE BROKEN SHOWERY ONES
ALONG A LINE FROM MIDWAY ACROSS THE KAUAI CHANNEL SOUTHWARD TO NEAR
20N159W. TOPS ARE AT 5000 TO 9500 FEET. A THIN LINE ALSO EXISTS FROM
24 TO 84 MILES WEST NORTHWEST OF KEAHOLE POINT ON THE BIG ISLAND.
TOPS HERE ARE NEAR 4000 FEET. SKIES OUT SOME 450 MILES TO THE
NORTHEAST AND 200 MILES TO THE SOUTHWEST OF THE MAIN ISLANDS ARE
CLEAR OR HAVE ISOLATED CLOUDS. BEYOND THAT...CLOUDS ARE SCATTERED
OCCASIONALLY BROKEN.

NORTHWEST OF THE ISLANDS IS A NORTHEAST TO SOUTHWEST FRONTAL BAND
ABOUT 300 MILE WIDE. THE LEADING OR SOUTHEASTERN EDGE OF THE
BAND...WHICH IS SOMETIMES REFERRED TO AS A ROPE CLOUD...RUNS FROM
30N158W TO 25N170W AND 21N160W. SOME OF THE CLOUDS ALONG THE ROPE
CLOUD EXTEND UP TO 16000 FEET...WHILE THE VAST MAJORITY OF CLOUDS
GO UP TO ONLY 5000 FEET. OVER THE LAST 6 HOURS...THE FRONT HAS BEEN
MOVING TO THE SOUTHEAST AT 11 KNOTS.

$$

CRAIG

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.